## python-openid-cla 1.2

=== debian/changelog ===
python-openid-cla (1.2-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 21:29:53 +0200

python-openid-cla (1.2-1) unstable; urgency=medium

  * Initial release of python-openid-cla. (Closes: #830825)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Mon, 11 Jul 2016 18:39:53 -0400
