=== debian/control ===
Source: python-openid-cla
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends: debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/puiterwijk/python-openid-cla
Vcs-Git: https://salsa.debian.org/python-team/modules/python-openid-cla.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-openid-cla

Package: python3-openid-cla
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: OpenID CLA extension for python-openid (Python 3)
 Implementation of the OpenID CLA extension for python-openid.  The
 purpose of this extension is to allow retrieving a list of signed
 contributor license agreements.
 .
 This package installs the library for Python 3.
