=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = openid-cla

%:
	dh $@ --with python3 --buildsystem=pybuild
