=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-openid-cla-$1.tar.gz%" \
   https://github.com/puiterwijk/python-openid-cla/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
